import { api } from "src/boot/axios";

export const getSyncExecutions = async () => {
  const { data } = await api.get("/sync-execution");
  return data.payload;
};

export const getSyncExecution = async (id) => {
  const { data } = await api.get(`/sync-execution/${id}`);
  return data.payload;
};
